@import url(../../../../Design/Common/css/common.css);
@import url(../../../../Design/Common/css/fonts_core.css);
@import url(../../../../Design/Common/css/fonts_m.css);
@import url(../../../../Design/Themes/Basic/theme.css);
@import url(../../../../Design/Themes/Basic/mod/mod.css);
@import url(../../../../Design/Themes/Basic/mod/mod_alt.css);
/*Content Width Override*/

body, html {
	background-color:#41c4dc !important;
	color: #333;
	margin-top: 0px;
	font-family: "MS Sans Serif", Geneva, sans-serif !important;
}
/*HOMEPAGE - 3 COLUMN */
.yui-gb{
	width: 959px;
	width: 959px;
}
.yui-gb div.first{
	width: 197px;
}
.yui-gb div.third{
	width: 175px;
	background-color: transparent;
	margin: 0px 0 0 0;
	padding-left: 47px;
	padding-top: 280px;
}
.yui-gb .yui-u{
	width: 510px;
	margin-left: 25px;
	margin-bottom: 0px;
}
#mID45416 {
	background: url("layouts/goodNews_background.png") transparent -19px 0 no-repeat;
	height: 200px;
	width: 220px;
}

/*Two Column (LeftRight) Width Override*/
.yui-gf div.first { 
	width: 197px; 
	border: none; 
	padding: 0; 
	margin: 0; 
	background-color: transparent; 
}
.booking-path .yui-gf div.first { 
	width: 230px; 
	border: none; 
	padding: 0; 
	margin: 0px 0px 10px 10px; 
	background-color: transparent; 
}
.yui-gf .yui-u { 
	width: 730px; 
	padding: 42px 0 0 0; 
	margin: 0; 
}
.booking-path .yui-gf .yui-u{ 
	width: 650px; 
    margin: 0 23px 10px;
    padding: 4px;
}
.yui-u .ModuleWrap { 
	margin-bottom: 0px;
	width: 100%; 
}

/*Top Image Width*/
#mID45417 {
    height: 469px !important;
    margin: auto !important;
    max-width: 1240px !important;
    width: 100%;
}


#mID45417 div img {
    height: auto !important;
    min-width: 1188px;
    width: 100%;
}
/*Content Width*/


#ft .custom {
	background: transparent url("layouts/dividerBar_bottom.gif") no-repeat scroll center top;
	margin-bottom: 0;
}	

#ft ul, #ft p  {
	display: none;
}
#custom-doc {
	width: 1260px;
	min-width: 1260px;
	margin: auto;
	background:white;
	border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
.custfooter {color:#fff;
font-size:12px; padding-top: 25px;}

#bd {
    padding: 0 150px;
	background-color: transparent;
}
.main-content-page #bd {
    padding: 0px 10px 10px;
}
/*Fonts*/

p {font-size: 100% !important;}
a:hover, a:active{
	color: #572600;
	text-decoration:none;
}
h1, h2, h3, h4 {
	color:#3f1501 !important; 
	
}
h1{
	font-size: 138.5% !important; 
	margin-bottom: 1.0em;
}
h2, .MOD_Title, .MOD_ALT_Title{
	font-size: 123.1% !important;
	font-weight: bold;
	margin-bottom: 1.0em;	
}
.MOD_Title, .MOD_ALT_Title{
	padding: 5px 0 10px 0 !important;
		margin-bottom: 1.0em;	
}
h3{
	font-size: 100% !important;
		margin-bottom: 1.0em;	
}
h4{
	font-size: 100% !important;
		margin: 2em 0 0.8em;	
}
ul {margin: 1em 2em 1em 1.5em; display: block; list-style-type: disc;}
ol {margin: 1em 2em 1em 1.5em; display: block; list-style-type:decimal;}
li {list-style-type: disc;}

td, .CSCCalendar *, .CSCPopCalendar *, .CSCPropCalendar *, .MYPMonthYearPicker, .MYPPopMonthYearPicker { font-family: Verdana, Helvetica, sans-serif !important; color: #333 !important; 
}
.navigation li, ul, ol
	{list-style-type: none;
	margin: 0;}
	
.navigation a, a:visited{
	color: #fff !important;;
}	
.navigation a:hover{
	color: #572600;
	text-decoration:underline;
}
.body a:link{
	color: #41C4DD;
	text-decoration:underline;
}
#propertyList a:link, a:active, a:visited{
	color: #572600 !important;
}
#propertyList a:hover{
	color: #ccffff;
}
.Form_Title_Req {
	color:#CC0000;
	font-size:9px;
	padding: 5px 0 0 0;
}

/*Header*/
#hd {
    background: rgb(65, 196, 220) none repeat scroll 0 0;
    height: auto;
    margin: auto;
    width: auto;
}
#headerTop {
	background: url("layouts/GS_logo.png") no-repeat #41c4dc;
	width:380px;
	
}
#headerTop a {
	height: 241px;
	width: 380px;
	display: block;
	
}

/*Main Nav - removes horizontal scroll issue*/
#navMain {
	height: 39px;
	background: white ;
	z-index:auto;
	border-top-left-radius:30px;
	margin:-39px auto;
	width:1260px;
    display: none
}
#navMain ul {
	background:url("layouts/nav_bg.png") 0px center no-repeat transparent;
	left: 15%;
	margin: -39px 0 0 17px;
	background-size:contain;
	}
#navMain li {
	position: relative;
	right: auto;
	float: left;
	padding: 0px 7px;
	line-height: 39px;
}

/*Main Nav - removes horizontal scroll issue*/


#navMain2 {
    background: white none repeat scroll 0 0;
    border-top-left-radius: 30px;
    float: left;
    height: 39px;
    margin: 0 auto;
    position: relative;
    top: 13px;
    width: 1260px;
    z-index: auto;
}
#navMain2 ul {
	background:url("layouts/nav_bg.png") 0px center no-repeat transparent;
	left: 15%;
	margin: -39px 0 0 17px;
	background-size:contain;
	}
#navMain2 li {
	position: relative;
	right: auto;
	float: left;
	padding: 0px 7px;
	line-height: 39px;
}
#hd .custom {
	display:none;
}

#navMain2 a {
    color: rgb(87, 38, 0) !important;
}
/*Search*/

.search {
    width: 197px;
	height: 182px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
	border-bottom: 0;
    margin-left: 0px;
	margin-top: 0px;
    padding-top: 100px;
    background: url("layouts/search_background_top.png") transparent 0px 0 no-repeat;
}
.search-by-name {
	height: 80px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
	border-bottom: 0;
    margin-left: 0px;
	margin-top: 0px;
    padding-top: 44px;
	padding-left: 9px;
    background: url("layouts/search_btm.png") transparent 0px 0 no-repeat;
}
.search-by-name label {display: none;}

.lightweight {
    width: 197px;
	height: 182px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
	border-bottom: 0;
    margin-left: 0px;
	margin-top: 0px;
    padding-top: 100px;
    background: url("layouts/search_background_top.png") transparent 0px 0 no-repeat;
}
.amenities, .cat1, .cat2, .cat3 {
    margin-bottom: 0;
}
.search select, .arrive input, .depart input, .yui-ac-input, .name-search-button, .sort select {
    border: 1px #326598 solid;
}
.search-button-wrapper {
    padding: 0px 10px 0px 0px;
    float: right;
	border-spacing: 20px;
}
.name-search-button {
    padding-right: 0;
    position: relative;
    float: right;
}
.search-button-wrapper input, .BTN_1_Shell {
    padding: 2px;
	font-weight: bold;
	border: 1px #3f1501 solid;
    background-color: #fff;
    color: #41c4dd;
}
 .name-search-button  { 
 padding: 0px;
 	font-weight: bold;
	border: 1px #3f1501 solid;
    background-color: #fff;
    color: #41c4dd;}

.search label {
    font-size: 77%;
	color:#2F1501;
}
.sort {
    margin-top: 5px;
}
.pager-container .count{
	font-size:85%;
}
.pager-container .a{
	font-size:85%;
}
.pager-container{
	font-size:85%;
}
#nameContainer {
	width: 178px;
}


/*Search Buttons*/
#name.yui-ac-input {
margin-left:11px;
width:140px;
}

/*Property List*/
#propertyList {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

#propertyList li {
    border-bottom: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    margin-bottom: 25px;
    margin-right: 6%;
    width: 44% !important;
}
#propertyList .header {
    background: rgb(65, 196, 220) none repeat scroll 0 0;
    border-bottom: 0 none;
    border-radius: 10px 0 0 10px;
    border-top: 0 none;
    padding: 6px 7px 12px 9px;
    width: 103%;
}
#propertyList .header .rate {
	margin-right: 7px;
}

#propertyList .meta {
    display: flex;
    padding: 0;
    position: relative;
    top: -2px;
    width: 99px;
    float: none;
}
#propertyList dt {
	font-weight: normal;
}


#propertyList dd {
    margin: 0 23px 1px -2px !important;
}

/*JQuery Calendar/Tab Fixed*/
/**Font Sizes in Calendar**/
.ui-datepicker-multi .ui-datepicker-group table {
	margin:0 auto 0.4em;
	width:96%;
}

/**Adjust Tab Size**/
.ui-tabs .ui-tabs-nav li a {
	padding:0.3em 0.4em;
}
/**Adjust Font Size if popups are messed up - Changes font size everywhere in JQuery Pgs**/
.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1em; }

/*New Booking Path*/
.booking-path-section-header {
	background-color: #eee !important;
}
.booking-sidebar-container {
	background-color: #eee !important;
}
.booking-sidebar-container .widget {
	background-color: white !important;
	border: 1px solid #ccc;
	color: #000;
}
.widget h4 {
	background-color: #ccc;
}
.booking-sidebar-container h3 {
	color: #026FC2;
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 5px;
}
.ratedetails .ratedetails .step, .payment .payment .step, .thankyou .thankyou .step {
	color: #026FC2;
}
#quickDescription, #location {
	width: 400px !important;
}
#tabs {
	margin-top:25px !important;
}
/*Home 3 Column Content CSS*/
#HomeContent {padding: 10px 15px 0px 0px; width: 510px; }
#HomeContent div { float: left; width: 154px; margin: 0px 16px 0px 0px; }
#HomeContent h2 {padding: 10px 0px 3px; }
#HomeContent h3 {padding: 10px 0px 3px; }
#HomeContent img {border: solid 0px #000; margin-top: 10px;}

/*Hide default footer - use footer.ascx*/
#ft p {visibility:visible;}

#bd .HtmlModule_ascx ol, #bd .HtmlModule_ascx ul { margin-left: 2.12em; margin-top: 1.5em; margin-bottom: 1.5em; }
#bd .HtmlModule_ascx li { display: list-item; list-style-type: disc; }
#bd .HtmlModule_ascx p {margin-bottom: 1.0;}


/*Splash - Rotator*/
#mID45417 {
	height: 273px;
}
.splash {
	margin-left: 0px;
	position: relative;
	top: 0px;
}
/*for calendar - to avoid conflicts with rotator*/
#ui-datepicker-div {z-index: 100 !important;}

#mID44581 {
  /*  height: 448px;*/
    background: #43c3dc;
}
.pets, .cat1, .cat2, .cat3, .amenities{display:none; visibility:hidden;}
.total-price{background-color:transparent !important;}
.headlink a {
    float: right;
    height: 190px;
    position: relative;
    visibility: hidden;
    width: 190px;
}

.firstlink::before {
    content: "[";
    float: left;
    font-size: 20px;
    font-weight: bold;
    left: -2px;
    position: relative;
    top: -2px;
}

.main-content-page .yui-g {
    width: 1096px;
}



.lastlink::after {
    content: "]";
    float: right;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    right: 6px;
    top: -1px;
}

.main-content-page #navMain2 a {
    color: rgb(87, 38, 0) !important;
    font-weight: normal;
}

#propertyList .body p {
    line-height: 33px !important;
    margin-left: 105px;
    display: none;
}

#propertyList img.review {
    margin-left: 3px;
    position: relative;
    top: -9px !important;
    vertical-align: bottom;
}

#mID79821 li {
    border: 1px solid #fff;
    height: auto !important;
    list-style: outside none none !important;
    
    margin-left: 1%;
    padding: 5px;
    width: 32%;
}

#mID79821 {
    background: rgb(215, 239, 249) none repeat scroll 0 0;
    padding: 8px;
    width: 834px !important;
    color: rgb(100, 54, 20) !important;
    font-weight: bold;
    margin: auto;
}

#mID79821 ul {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    margin: 0 !important;
    padding: 0 !important;
}

#mID79821 div img {
    width: 92% !important;
    height: auto !important;
    padding-bottom: 13px;
}



#propertyList .body img.pic {
    border: medium none;
    float: none;
    margin: 0 4px 4px -9px;
    width: 346px;
}

.yui-g {
    margin: auto;
    width: 1297px;
}

.HtmlModule_ascx {
    width: 1100px;
    margin: auto;
}

.ui-datepicker .ui-datepicker-calendar td a, .ui-datepicker-calendar td.ui-state-disabled span {
    padding: 3px !important;
}

em {color: inherit !important; font-style: italic;}
.hide_new { display: none !important; }